MediaWiki:Mobile.css:修订间差异

imported>=海豚=
撤销=海豚=讨论)的版本28694
imported>=海豚=
无编辑摘要
第18行: 第18行:
     color: #BA0000 !important;
     color: #BA0000 !important;
}
}
/* 增加特殊:特殊页面到左列表 */
.mw-specialpages-list {
    -webkit-columns: 10em 2;
    -moz-columns: 10em 2;
    columns: 10em 2;
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */
td {
td {